{
  "name": "output/manager/person/employee/person_shift_grid.json",
  "options": {
    "grid_option": {}
  },
  "columns_not_in_use": [{
    "variable": "hours",
    "width": 35,
    "name": "Tuntia",
    "format": "%'.2f",
    "cellClassRules": {
      "": "x < 0",
      "grey": "x == 0",
      "blue": "x > 0"
    }
  }],
  "columns": [
    {
      "field": "cap_start_time",
      "width": 95,
      "name": "Alkaa",
      "type": "time",
      "enterable": 1
    },
    {
      "variable": "end_time",
      "width": 95,
      "name": "Loppuu",
      "type": "time",
      "enterable": 1
    },
    {
      "variable": "shift_name",
      "width": 120,
      "name": "Vuoron nimi"
    },
    {
      "variable": "shift_number",
      "width": 30,
      "name": "Vuoro"
    },
    {
      "variable": "info",
      "width": 150,
      "name": "Lisätietoja",
      "enterable": 1
    },
    {
      "variable": "start_days_before",
      "width": 70,
      "name": "Alkupv ennen",
      "enterable": 1
    },
    {
      "variable": "end_days_after",
      "width": 70,
      "name": "Loppupv jälkeen",
      "enterable": 1
    }
  ]
}
